---
names:
  full: Azure Diagnostic Setting Logs export to Storage Account not encrypted with
    Customer-managed key
  contextual: Diagnostic Setting Logs export to Storage Account not encrypted with
    Customer-managed key
description: Storage accounts with the activity log exports can be configured to use
  Customer Managed Keys (CMK).
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/06/01/01/03"
  - "/frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration"
  - "/frameworks/cloudaware/resource-security/data-encryption"
similarPolicies:
  internal:
    - dec-x-5c3c2067
